/*--
	Theme Name: theme51841
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.4
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */


.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:hover, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:active, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:focus{
	color: #36c734 !important;
}

.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item.current-menu-item > a, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item.sfHover > a{
	color: #36c734 !important;
}

.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu .menu-item > a:hover, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu .menu-item > a:active, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu .menu-item > a:focus{
	color: #36c734 !important;
}

.service-box.our-services .service-box_body .title a:hover, .footer-text a{
	color: #36c734 !important;
}

.footer-text a:hover{
	opacity: .6;
}


.parallax-slider #paralaxSliderPagination ul li.active {
	background: #36c734 !important;
}

.btn-from-top:hover{
	  background: #36c734 !important;
}

.title-section .breadcrumb{
	display: none !important;
}

#content .gallery_box_single .gallery .gllr_image_block p{
	width: 210px !important;
	height: 170px !important;
}

@media (max-width: 1024px){
	.nav.footer-nav a{
		font-size:18px !important;
	}
}

@media (max-width: 480px){
	.page-id-14 frame{
		heighT: 230px !important;
	}
}